{
  "advancements.biomesoplenty.all_biomes.description": "Descubra todos os biomas em Biomes O' Plenty",
  "advancements.biomesoplenty.all_biomes.title": "Andarilho",
  "advancements.biomesoplenty.root.description": "Explore o mundo ao seu redor",
  "advancements.biomesoplenty.root.title": "Biomas O'Plenty",
  "biome.biomesoplenty.aspen_glade": "Clareira de Aspen",
  "biome.biomesoplenty.auroral_garden": "Jardim Auroral",
  "biome.biomesoplenty.bayou": "Bayou",
  "biome.biomesoplenty.bog": "Pântano",
  "biome.biomesoplenty.cold_desert": "Deserto Frio",
  "biome.biomesoplenty.coniferous_forest": "Floresta de coníferas",
  "biome.biomesoplenty.crag": "Penhasco",
  "biome.biomesoplenty.crystalline_chasm": "Abismo Cristalino",
  "biome.biomesoplenty.dead_forest": "Floresta Morta",
  "biome.biomesoplenty.dryland": "Terra seca",
  "biome.biomesoplenty.dune_beach": "Praia das Dunas",
  "biome.biomesoplenty.erupting_inferno": "Inferno em erupção",
  "biome.biomesoplenty.field": "Campo",
  "biome.biomesoplenty.fir_clearing": "Clareira de abetos",
  "biome.biomesoplenty.floodplain": "Várzea",
  "biome.biomesoplenty.forested_field": "Campo Florestado",
  "biome.biomesoplenty.fungal_jungle": "Selva Fúngica",
  "biome.biomesoplenty.glowing_grotto": "Gruta Brilhante",
  "biome.biomesoplenty.grassland": "Pastagem",
  "biome.biomesoplenty.gravel_beach": "Praia de cascalho",
  "biome.biomesoplenty.highland": "Terras Altas",
  "biome.biomesoplenty.hot_springs": "Fontes termais",
  "biome.biomesoplenty.jacaranda_glade": "Clareira de Jacarandá",
  "biome.biomesoplenty.jade_cliffs": "Penhascos de Jade",
  "biome.biomesoplenty.lavender_field": "Campo de Lavanda",
  "biome.biomesoplenty.lush_desert": "Deserto Exuberante",
  "biome.biomesoplenty.lush_savanna": "Savana Exuberante",
  "biome.biomesoplenty.maple_woods": "Madeiras de bordo",
  "biome.biomesoplenty.marsh": "Pântano",
  "biome.biomesoplenty.mediterranean_forest": "Mediterranean Forest",
  "biome.biomesoplenty.moor": "Moor",
  "biome.biomesoplenty.muskeg": "Muskeg",
  "biome.biomesoplenty.mystic_grove": "Mystic Grove",
  "biome.biomesoplenty.old_growth_dead_forest": "Old Growth Dead Forest",
  "biome.biomesoplenty.old_growth_woodland": "Old Growth Woodland",
  "biome.biomesoplenty.ominous_woods": "Bosques Sinistros",
  "biome.biomesoplenty.orchard": "Orchard",
  "biome.biomesoplenty.origin_valley": "Origin Valley",
  "biome.biomesoplenty.overgrown_greens": "Overgrown Greens",
  "biome.biomesoplenty.pasture": "Pasto",
  "biome.biomesoplenty.prairie": "Pradaria",
  "biome.biomesoplenty.pumpkin_patch": "Patch de abóbora",
  "biome.biomesoplenty.rainforest": "Rainforest",
  "biome.biomesoplenty.redwood_forest": "Redwood Forest",
  "biome.biomesoplenty.rocky_rainforest": "Rocky Rainforest",
  "biome.biomesoplenty.rocky_shrubland": "Rocky Shrubland",
  "biome.biomesoplenty.scrubland": "Cerrado",
  "biome.biomesoplenty.seasonal_forest": "Floresta Sazonal",
  "biome.biomesoplenty.shrubland": "Arbusto",
  "biome.biomesoplenty.snowblossom_grove": "Snowblossom Grove",
  "biome.biomesoplenty.snowy_coniferous_forest": "Snowy Coniferous Forest",
  "biome.biomesoplenty.snowy_fir_clearing": "Clareira de abetos nevados",
  "biome.biomesoplenty.snowy_maple_woods": "Bosques de bordo nevado",
  "biome.biomesoplenty.spider_nest": "Ninho de Aranha",
  "biome.biomesoplenty.tropics": "Trópicos",
  "biome.biomesoplenty.tundra": "Tundra",
  "biome.biomesoplenty.undergrowth": "Vegetação rasteira",
  "biome.biomesoplenty.visceral_heap": "Pilha Visceral",
  "biome.biomesoplenty.volcanic_plains": "Planícies Vulcânicas",
  "biome.biomesoplenty.volcano": "Volcano",
  "biome.biomesoplenty.wasteland": "Terra devastada",
  "biome.biomesoplenty.wasteland_steppe": "Estepe de terreno baldio",
  "biome.biomesoplenty.wetland": "Pantanal",
  "biome.biomesoplenty.wintry_origin_valley": "Wintry Origin Valley",
  "biome.biomesoplenty.withered_abyss": "Abismo Murchado",
  "biome.biomesoplenty.woodland": "Floresta",
  "block.biomesoplenty.algal_end_stone": "Pedra Final de Algas",
  "block.biomesoplenty.anomaly": "§kANOMALIA",
  "block.biomesoplenty.barley": "Cevada",
  "block.biomesoplenty.barnacles": "Cracas",
  "block.biomesoplenty.black_sand": "Areia Negra",
  "block.biomesoplenty.black_sandstone": "Arenito Preto",
  "block.biomesoplenty.black_sandstone_slab": "Laje de arenito preto",
  "block.biomesoplenty.black_sandstone_stairs": "Escadas de arenito preto",
  "block.biomesoplenty.black_sandstone_wall": "Parede de arenito preto",
  "block.biomesoplenty.blackstone_bulb": "Bulbo de Pedra Negra",
  "block.biomesoplenty.blackstone_spines": "Espinhos de Pedra Negra",
  "block.biomesoplenty.blood": "Sangue",
  "block.biomesoplenty.blue_hydrangea": "Hortênsia Azul",
  "block.biomesoplenty.bramble": "amoreira",
  "block.biomesoplenty.bramble_leaves": "Folhas de amoreira",
  "block.biomesoplenty.brimstone": "Enxofre",
  "block.biomesoplenty.brimstone_brick_slab": "Laje de tijolo de enxofre",
  "block.biomesoplenty.brimstone_brick_stairs": "Escadas de tijolos de enxofre",
  "block.biomesoplenty.brimstone_brick_wall": "Parede de tijolos de enxofre",
  "block.biomesoplenty.brimstone_bricks": "Tijolos de enxofre",
  "block.biomesoplenty.brimstone_bud": "Botão de enxofre",
  "block.biomesoplenty.brimstone_cluster": "Aglomerado de enxofre",
  "block.biomesoplenty.brimstone_fumarole": "Fumarola de Enxofre",
  "block.biomesoplenty.burning_blossom": "Flor Ardente",
  "block.biomesoplenty.bush": "arbusto",
  "block.biomesoplenty.cattail": "Taboa",
  "block.biomesoplenty.chiseled_black_sandstone": "Arenito Preto Cinzelado",
  "block.biomesoplenty.chiseled_brimstone_bricks": "Tijolos de enxofre cinzelados",
  "block.biomesoplenty.chiseled_orange_sandstone": "Arenito Laranja Cinzelado",
  "block.biomesoplenty.chiseled_white_sandstone": "Arenito Branco Cinzelado",
  "block.biomesoplenty.clover": "trevo",
  "block.biomesoplenty.cut_black_sandstone": "Corte de arenito preto",
  "block.biomesoplenty.cut_black_sandstone_slab": "Laje de arenito preto cortado",
  "block.biomesoplenty.cut_orange_sandstone": "Corte de arenito laranja",
  "block.biomesoplenty.cut_orange_sandstone_slab": "Laje de arenito laranja cortada",
  "block.biomesoplenty.cut_white_sandstone": "Corte de arenito branco",
  "block.biomesoplenty.cut_white_sandstone_slab": "Laje de arenito branco cortada",
  "block.biomesoplenty.cypress_leaves": "Folhas de cipreste",
  "block.biomesoplenty.cypress_sapling": "Muda de Cipreste",
  "block.biomesoplenty.dead_branch": "Ramo Morto",
  "block.biomesoplenty.dead_button": "Botão Morto",
  "block.biomesoplenty.dead_door": "Porta Morta",
  "block.biomesoplenty.dead_fence": "Cerca Morta",
  "block.biomesoplenty.dead_fence_gate": "Portão da Cerca Morta",
  "block.biomesoplenty.dead_grass": "Grama Morta",
  "block.biomesoplenty.dead_hanging_sign": "Placa de suspensão morta",
  "block.biomesoplenty.dead_leaves": "Folhas Mortas",
  "block.biomesoplenty.dead_log": "Registro Morto",
  "block.biomesoplenty.dead_planks": "Pranchas Mortas",
  "block.biomesoplenty.dead_pressure_plate": "Placa de Pressão Morta",
  "block.biomesoplenty.dead_sapling": "Muda Morta",
  "block.biomesoplenty.dead_sign": "Sinal Morto",
  "block.biomesoplenty.dead_slab": "Laje Morta",
  "block.biomesoplenty.dead_stairs": "Escadas mortas",
  "block.biomesoplenty.dead_trapdoor": "Alçapão Morto",
  "block.biomesoplenty.dead_wall_hanging_sign": "Placa de suspensão de parede morta",
  "block.biomesoplenty.dead_wall_sign": "Sinal de parede morta",
  "block.biomesoplenty.dead_wood": "Madeira Morta",
  "block.biomesoplenty.desert_grass": "Grama do Deserto",
  "block.biomesoplenty.dried_salt": "Sal Seco",
  "block.biomesoplenty.dune_grass": "Duna Grama",
  "block.biomesoplenty.empyreal_button": "Botão Empíreo",
  "block.biomesoplenty.empyreal_door": "Porta Empírea",
  "block.biomesoplenty.empyreal_fence": "Cerca Empírea",
  "block.biomesoplenty.empyreal_fence_gate": "Portão da Cerca Empírea",
  "block.biomesoplenty.empyreal_hanging_sign": "Sinal suspenso empíreo",
  "block.biomesoplenty.empyreal_leaves": "Folhas Empíreas",
  "block.biomesoplenty.empyreal_log": "Registro Empíreo",
  "block.biomesoplenty.empyreal_planks": "Pranchas Empíreas",
  "block.biomesoplenty.empyreal_pressure_plate": "Placa de Pressão Empírea",
  "block.biomesoplenty.empyreal_sapling": "Empyreal Sapling",
  "block.biomesoplenty.empyreal_sign": "Sinal Empíreo",
  "block.biomesoplenty.empyreal_slab": "Empyreal Slab",
  "block.biomesoplenty.empyreal_stairs": "Escadas Empíreas",
  "block.biomesoplenty.empyreal_trapdoor": "Alçapão Empíreo",
  "block.biomesoplenty.empyreal_wall_hanging_sign": "Sinal Empíreo de Suspensão de Parede",
  "block.biomesoplenty.empyreal_wall_sign": "Placa de Parede Empírea",
  "block.biomesoplenty.empyreal_wood": "Empyreal Wood",
  "block.biomesoplenty.endbloom": "Endbloom",
  "block.biomesoplenty.enderphyte": "Endérfito",
  "block.biomesoplenty.eyebulb": "Bulbo ocular",
  "block.biomesoplenty.fir_button": "Botão de abeto",
  "block.biomesoplenty.fir_door": "Porta de abeto",
  "block.biomesoplenty.fir_fence": "Cerca de abeto",
  "block.biomesoplenty.fir_fence_gate": "Portão de cerca de abeto",
  "block.biomesoplenty.fir_hanging_sign": "Placa suspensa de abeto",
  "block.biomesoplenty.fir_leaves": "Folhas de abeto",
  "block.biomesoplenty.fir_log": "Fir Log",
  "block.biomesoplenty.fir_planks": "Tábuas de abeto",
  "block.biomesoplenty.fir_pressure_plate": "Placa de pressão de abeto",
  "block.biomesoplenty.fir_sapling": "Muda de abeto",
  "block.biomesoplenty.fir_sign": "Sinal de abeto",
  "block.biomesoplenty.fir_slab": "Fir Slab",
  "block.biomesoplenty.fir_stairs": "Escadas de abeto",
  "block.biomesoplenty.fir_trapdoor": "Alçapão de abeto",
  "block.biomesoplenty.fir_wall_hanging_sign": "Fir Wall Hanging Sign",
  "block.biomesoplenty.fir_wall_sign": "Placa de parede de abeto",
  "block.biomesoplenty.fir_wood": "Madeira de abeto",
  "block.biomesoplenty.flesh": "Flesh",
  "block.biomesoplenty.flesh_tendons": "Flesh Tendons",
  "block.biomesoplenty.flesh_tendons_strand": "Fio de tendões de carne",
  "block.biomesoplenty.flowering_oak_leaves": "Folhas de carvalho floridas",
  "block.biomesoplenty.flowering_oak_sapling": "Flowering Oak Sapling",
  "block.biomesoplenty.glowflower": "Glowflower",
  "block.biomesoplenty.glowing_moss_block": "Bloco de musgo brilhante",
  "block.biomesoplenty.glowing_moss_carpet": "Tapete de musgo brilhante",
  "block.biomesoplenty.glowshroom": "Cogumelo luminoso",
  "block.biomesoplenty.glowshroom_block": "Bloco de brilho",
  "block.biomesoplenty.glowworm_silk": "Seda de vaga-lume",
  "block.biomesoplenty.glowworm_silk_strand": "Fio de seda pirilampo",
  "block.biomesoplenty.goldenrod": "Vara de Ouro",
  "block.biomesoplenty.hair": "Cabelo",
  "block.biomesoplenty.hanging_cobweb": "Teia de aranha pendurada",
  "block.biomesoplenty.hanging_cobweb_strand": "Fio de teia de aranha pendurado",
  "block.biomesoplenty.hellbark_button": "Botão Hellbark",
  "block.biomesoplenty.hellbark_door": "Porta Hellbark",
  "block.biomesoplenty.hellbark_fence": "Cerca Hellbark",
  "block.biomesoplenty.hellbark_fence_gate": "Portão da Cerca Hellbark",
  "block.biomesoplenty.hellbark_hanging_sign": "Placa suspensa Hellbark",
  "block.biomesoplenty.hellbark_leaves": "Folhas de casca do inferno",
  "block.biomesoplenty.hellbark_log": "Registro do Casca do Inferno",
  "block.biomesoplenty.hellbark_planks": "Tábuas Hellbark",
  "block.biomesoplenty.hellbark_pressure_plate": "Placa de pressão Hellbark",
  "block.biomesoplenty.hellbark_sapling": "Muda de casca do inferno",
  "block.biomesoplenty.hellbark_sign": "Sinal de casca do inferno",
  "block.biomesoplenty.hellbark_slab": "Laje Hellbark",
  "block.biomesoplenty.hellbark_stairs": "Escadas Hellbark",
  "block.biomesoplenty.hellbark_trapdoor": "Alçapão Hellbark",
  "block.biomesoplenty.hellbark_wall_hanging_sign": "Placa de suspensão de parede Hellbark",
  "block.biomesoplenty.hellbark_wall_sign": "Placa de parede Hellbark",
  "block.biomesoplenty.hellbark_wood": "Madeira Hellbark",
  "block.biomesoplenty.high_grass": "Grama alta",
  "block.biomesoplenty.high_grass_plant": "Planta de grama alta",
  "block.biomesoplenty.huge_clover_petal": "Enorme pétala de trevo",
  "block.biomesoplenty.huge_lily_pad": "Enorme almofada de lírio",
  "block.biomesoplenty.icy_iris": "Íris gelada",
  "block.biomesoplenty.jacaranda_button": "Botão Jacarandá",
  "block.biomesoplenty.jacaranda_door": "Porta Jacarandá",
  "block.biomesoplenty.jacaranda_fence": "Cerca de Jacarandá",
  "block.biomesoplenty.jacaranda_fence_gate": "Portão de cerca de jacarandá",
  "block.biomesoplenty.jacaranda_hanging_sign": "Placa suspensa de jacarandá",
  "block.biomesoplenty.jacaranda_leaves": "Folhas de Jacarandá",
  "block.biomesoplenty.jacaranda_log": "Jacaranda Log",
  "block.biomesoplenty.jacaranda_planks": "Jacaranda Planks",
  "block.biomesoplenty.jacaranda_pressure_plate": "Jacaranda Pressure Plate",
  "block.biomesoplenty.jacaranda_sapling": "Muda de Jacarandá",
  "block.biomesoplenty.jacaranda_sign": "Jacaranda Sign",
  "block.biomesoplenty.jacaranda_slab": "Laje de Jacarandá",
  "block.biomesoplenty.jacaranda_stairs": "Escadas de Jacarandá",
  "block.biomesoplenty.jacaranda_trapdoor": "Alçapão de Jacarandá",
  "block.biomesoplenty.jacaranda_wall_hanging_sign": "Placa de suspensão de parede em jacarandá",
  "block.biomesoplenty.jacaranda_wall_sign": "Placa de parede em jacarandá",
  "block.biomesoplenty.jacaranda_wood": "Jacaranda Wood",
  "block.biomesoplenty.large_rose_quartz_bud": "Large Rose Quartz Bud",
  "block.biomesoplenty.lavender": "Lavender",
  "block.biomesoplenty.liquid_null": "����",
  "block.biomesoplenty.lumaloop": "Lumaloop",
  "block.biomesoplenty.lumaloop_plant": "Planta Lumaloop",
  "block.biomesoplenty.magic_button": "Botão Mágico",
  "block.biomesoplenty.magic_door": "Porta Mágica",
  "block.biomesoplenty.magic_fence": "Cerca Mágica",
  "block.biomesoplenty.magic_fence_gate": "Magic Fence Gate",
  "block.biomesoplenty.magic_hanging_sign": "Placa mágica suspensa",
  "block.biomesoplenty.magic_leaves": "Folhas Mágicas",
  "block.biomesoplenty.magic_log": "Registro Mágico",
  "block.biomesoplenty.magic_planks": "Pranchas Mágicas",
  "block.biomesoplenty.magic_pressure_plate": "Placa de Pressão Mágica",
  "block.biomesoplenty.magic_sapling": "Muda Mágica",
  "block.biomesoplenty.magic_sign": "Magic Sign",
  "block.biomesoplenty.magic_slab": "Laje Mágica",
  "block.biomesoplenty.magic_stairs": "Escadas Mágicas",
  "block.biomesoplenty.magic_trapdoor": "Alçapão Mágico",
  "block.biomesoplenty.magic_wall_hanging_sign": "Placa mágica para pendurar na parede",
  "block.biomesoplenty.magic_wall_sign": "Magic Wall Sign",
  "block.biomesoplenty.magic_wood": "Magic Wood",
  "block.biomesoplenty.mahogany_button": "Mahogany Button",
  "block.biomesoplenty.mahogany_door": "Porta de mogno",
  "block.biomesoplenty.mahogany_fence": "Mahogany Fence",
  "block.biomesoplenty.mahogany_fence_gate": "Portão de cerca de mogno",
  "block.biomesoplenty.mahogany_hanging_sign": "Mahogany Hanging Sign",
  "block.biomesoplenty.mahogany_leaves": "Folhas de mogno",
  "block.biomesoplenty.mahogany_log": "Tora de mogno",
  "block.biomesoplenty.mahogany_planks": "Tábuas de mogno",
  "block.biomesoplenty.mahogany_pressure_plate": "Placa de pressão de mogno",
  "block.biomesoplenty.mahogany_sapling": "Muda de mogno",
  "block.biomesoplenty.mahogany_sign": "Placa de mogno",
  "block.biomesoplenty.mahogany_slab": "Laje de mogno",
  "block.biomesoplenty.mahogany_stairs": "Mahogany Stairs",
  "block.biomesoplenty.mahogany_trapdoor": "Alçapão de mogno",
  "block.biomesoplenty.mahogany_wall_hanging_sign": "Placa de suspensão de parede em mogno",
  "block.biomesoplenty.mahogany_wall_sign": "Placa de parede em mogno",
  "block.biomesoplenty.mahogany_wood": "Mahogany Wood",
  "block.biomesoplenty.maple_button": "Botão de bordo",
  "block.biomesoplenty.maple_door": "Porta de bordo",
  "block.biomesoplenty.maple_fence": "Cerca de bordo",
  "block.biomesoplenty.maple_fence_gate": "Portão de cerca de bordo",
  "block.biomesoplenty.maple_hanging_sign": "Placa suspensa de bordo",
  "block.biomesoplenty.maple_log": "Registro de bordo",
  "block.biomesoplenty.maple_planks": "Maple Planks",
  "block.biomesoplenty.maple_pressure_plate": "Placa de pressão de bordo",
  "block.biomesoplenty.maple_sign": "Maple Sign",
  "block.biomesoplenty.maple_slab": "Maple Slab",
  "block.biomesoplenty.maple_stairs": "Escadas de bordo",
  "block.biomesoplenty.maple_trapdoor": "Maple Trapdoor",
  "block.biomesoplenty.maple_wall_hanging_sign": "Maple Wall Hanging Sign",
  "block.biomesoplenty.maple_wall_sign": "Placa de parede de bordo",
  "block.biomesoplenty.maple_wood": "Maple Wood",
  "block.biomesoplenty.medium_rose_quartz_bud": "Medium Rose Quartz Bud",
  "block.biomesoplenty.mossy_black_sand": "Areia Preta Musgosa",
  "block.biomesoplenty.null_block": "�����",
  "block.biomesoplenty.null_end_stone": "En�d��St�o�ne",
  "block.biomesoplenty.null_leaves": "� �� � �",
  "block.biomesoplenty.null_plant": "��� �����",
  "block.biomesoplenty.orange_cosmos": "Cosmos Laranja",
  "block.biomesoplenty.orange_maple_leaf_pile": "Pilha de folhas de bordo laranja",
  "block.biomesoplenty.orange_maple_leaves": "Folhas de bordo laranja",
  "block.biomesoplenty.orange_maple_sapling": "Muda de bordo laranja",
  "block.biomesoplenty.orange_sand": "Areia Laranja",
  "block.biomesoplenty.orange_sandstone": "Orange Sandstone",
  "block.biomesoplenty.orange_sandstone_slab": "Orange Sandstone Slab",
  "block.biomesoplenty.orange_sandstone_stairs": "Orange Sandstone Stairs",
  "block.biomesoplenty.orange_sandstone_wall": "Parede de arenito laranja",
  "block.biomesoplenty.origin_grass_block": "Origin Grass Block",
  "block.biomesoplenty.origin_leaves": "Origin Leaves",
  "block.biomesoplenty.origin_sapling": "Muda de Origem",
  "block.biomesoplenty.palm_button": "Botão de palma",
  "block.biomesoplenty.palm_door": "Palm Door",
  "block.biomesoplenty.palm_fence": "Cerca de palmeira",
  "block.biomesoplenty.palm_fence_gate": "Portão de cerca de palmeira",
  "block.biomesoplenty.palm_hanging_sign": "Sinal de suspensão de palma",
  "block.biomesoplenty.palm_leaves": "Folhas de palmeira",
  "block.biomesoplenty.palm_log": "Tronco de palma",
  "block.biomesoplenty.palm_planks": "Tábuas de palmeira",
  "block.biomesoplenty.palm_pressure_plate": "Palm Pressure Plate",
  "block.biomesoplenty.palm_sapling": "Muda de palmeira",
  "block.biomesoplenty.palm_sign": "Sinal de palma",
  "block.biomesoplenty.palm_slab": "Palm Slab",
  "block.biomesoplenty.palm_stairs": "Escadas de palmeira",
  "block.biomesoplenty.palm_trapdoor": "Alçapão de palma",
  "block.biomesoplenty.palm_wall_hanging_sign": "Palm Wall Hanging Sign",
  "block.biomesoplenty.palm_wall_sign": "Placa de parede de palma",
  "block.biomesoplenty.palm_wood": "Palm Wood",
  "block.biomesoplenty.pine_button": "Botão Pinho",
  "block.biomesoplenty.pine_door": "Pine Door",
  "block.biomesoplenty.pine_fence": "Pine Fence",
  "block.biomesoplenty.pine_fence_gate": "Portão de cerca de pinho",
  "block.biomesoplenty.pine_hanging_sign": "Pine Hanging Sign",
  "block.biomesoplenty.pine_leaves": "Folhas de pinheiro",
  "block.biomesoplenty.pine_log": "Tronco de pinho",
  "block.biomesoplenty.pine_planks": "Pine Planks",
  "block.biomesoplenty.pine_pressure_plate": "Pine Pressure Plate",
  "block.biomesoplenty.pine_sapling": "Muda de Pinheiro",
  "block.biomesoplenty.pine_sign": "Sinal de pinho",
  "block.biomesoplenty.pine_slab": "Laje de pinho",
  "block.biomesoplenty.pine_stairs": "Pine Stairs",
  "block.biomesoplenty.pine_trapdoor": "Pine Trapdoor",
  "block.biomesoplenty.pine_wall_hanging_sign": "Placa de suspensão de parede de pinho",
  "block.biomesoplenty.pine_wall_sign": "Pine Wall Sign",
  "block.biomesoplenty.pine_wood": "Pine Wood",
  "block.biomesoplenty.pink_daffodil": "Narciso rosa",
  "block.biomesoplenty.pink_hibiscus": "Pink Hibiscus",
  "block.biomesoplenty.porous_flesh": "Porous Flesh",
  "block.biomesoplenty.potted_burning_blossom": "Potted Burning Blossom",
  "block.biomesoplenty.potted_cypress_sapling": "Potted Cypress Sapling",
  "block.biomesoplenty.potted_dead_sapling": "Muda morta em vaso",
  "block.biomesoplenty.potted_empyreal_sapling": "Potted Empyreal Sapling",
  "block.biomesoplenty.potted_endbloom": "Endbloom em vaso",
  "block.biomesoplenty.potted_fir_sapling": "Potted Fir Sapling",
  "block.biomesoplenty.potted_flowering_oak_sapling": "Potted Flowering Oak Sapling",
  "block.biomesoplenty.potted_glowflower": "Flor luminosa em vaso",
  "block.biomesoplenty.potted_glowshroom": "Potted Glowshroom",
  "block.biomesoplenty.potted_hellbark_sapling": "Potted Hellbark Sapling",
  "block.biomesoplenty.potted_jacaranda_sapling": "Muda de jacarandá em vaso",
  "block.biomesoplenty.potted_lavender": "Potted Lavender",
  "block.biomesoplenty.potted_magic_sapling": "Muda Mágica em Vaso",
  "block.biomesoplenty.potted_mahogany_sapling": "Potted Mahogany Sapling",
  "block.biomesoplenty.potted_orange_cosmos": "Cosmos Laranja em Vaso",
  "block.biomesoplenty.potted_orange_maple_sapling": "Muda de bordo laranja em vaso",
  "block.biomesoplenty.potted_origin_sapling": "Muda de Origem em Vaso",
  "block.biomesoplenty.potted_palm_sapling": "Muda de palmeira em vaso",
  "block.biomesoplenty.potted_pine_sapling": "Potted Pine Sapling",
  "block.biomesoplenty.potted_pink_daffodil": "Potted Pink Daffodil",
  "block.biomesoplenty.potted_pink_hibiscus": "Hibisco rosa em vaso",
  "block.biomesoplenty.potted_rainbow_birch_sapling": "Muda de bétula arco-íris em vaso",
  "block.biomesoplenty.potted_red_maple_sapling": "Potted Red Maple Sapling",
  "block.biomesoplenty.potted_redwood_sapling": "Muda de sequóia em vaso",
  "block.biomesoplenty.potted_rose": "Rosa em vaso",
  "block.biomesoplenty.potted_snowblossom_sapling": "Muda de flor de neve em vaso",
  "block.biomesoplenty.potted_sprout": "Broto em Vaso",
  "block.biomesoplenty.potted_tiny_cactus": "Pequeno cacto em vaso",
  "block.biomesoplenty.potted_toadstool": "Cogumelo venenoso em vaso",
  "block.biomesoplenty.potted_umbran_sapling": "Muda Umbrana em Vaso",
  "block.biomesoplenty.potted_violet": "Violeta em vaso",
  "block.biomesoplenty.potted_white_lavender": "Lavanda Branca em Vaso",
  "block.biomesoplenty.potted_willow_sapling": "Muda de salgueiro em vaso",
  "block.biomesoplenty.potted_wilted_lily": "Lírio murcho em vaso",
  "block.biomesoplenty.potted_yellow_maple_sapling": "Potted Yellow Maple Sapling",
  "block.biomesoplenty.pus_bubble": "Bolha de pus",
  "block.biomesoplenty.rainbow_birch_leaves": "Folhas de bétula arco-íris",
  "block.biomesoplenty.rainbow_birch_sapling": "Muda de bétula arco-íris",
  "block.biomesoplenty.red_maple_leaf_pile": "Red Maple Leaf Pile",
  "block.biomesoplenty.red_maple_leaves": "Folhas de bordo vermelho",
  "block.biomesoplenty.red_maple_sapling": "Red Maple Sapling",
  "block.biomesoplenty.redwood_button": "Redwood Button",
  "block.biomesoplenty.redwood_door": "Redwood Door",
  "block.biomesoplenty.redwood_fence": "Redwood Fence",
  "block.biomesoplenty.redwood_fence_gate": "Redwood Fence Gate",
  "block.biomesoplenty.redwood_hanging_sign": "Placa suspensa de sequóia",
  "block.biomesoplenty.redwood_leaves": "Redwood Leaves",
  "block.biomesoplenty.redwood_log": "Tronco de sequóia",
  "block.biomesoplenty.redwood_planks": "Redwood Planks",
  "block.biomesoplenty.redwood_pressure_plate": "Redwood Pressure Plate",
  "block.biomesoplenty.redwood_sapling": "Redwood Sapling",
  "block.biomesoplenty.redwood_sign": "Sinal de sequóia",
  "block.biomesoplenty.redwood_slab": "Redwood Slab",
  "block.biomesoplenty.redwood_stairs": "Redwood Stairs",
  "block.biomesoplenty.redwood_trapdoor": "Alçapão de sequóia",
  "block.biomesoplenty.redwood_wall_hanging_sign": "Redwood Wall Hanging Sign",
  "block.biomesoplenty.redwood_wall_sign": "Placa de parede de sequóia",
  "block.biomesoplenty.redwood_wood": "Madeira de pau-brasil",
  "block.biomesoplenty.reed": "junco",
  "block.biomesoplenty.rose": "Rose",
  "block.biomesoplenty.rose_quartz_block": "Block of Rose Quartz",
  "block.biomesoplenty.rose_quartz_cluster": "Cluster de quartzo rosa",
  "block.biomesoplenty.sea_oats": "Aveia Marinha",
  "block.biomesoplenty.small_rose_quartz_bud": "Botão pequeno de quartzo rosa",
  "block.biomesoplenty.smooth_black_sandstone": "Arenito Preto Liso",
  "block.biomesoplenty.smooth_black_sandstone_slab": "Laje de arenito preto liso",
  "block.biomesoplenty.smooth_black_sandstone_stairs": "Escadas lisas de arenito preto",
  "block.biomesoplenty.smooth_orange_sandstone": "Arenito Laranja Suave",
  "block.biomesoplenty.smooth_orange_sandstone_slab": "Laje de arenito laranja liso",
  "block.biomesoplenty.smooth_orange_sandstone_stairs": "Smooth Orange Sandstone Stairs",
  "block.biomesoplenty.smooth_white_sandstone": "Arenito Branco Suave",
  "block.biomesoplenty.smooth_white_sandstone_slab": "Smooth White Sandstone Slab",
  "block.biomesoplenty.smooth_white_sandstone_stairs": "Escadas lisas de arenito branco",
  "block.biomesoplenty.snowblossom_leaves": "Folhas de flor de neve",
  "block.biomesoplenty.snowblossom_sapling": "Muda de flor de neve",
  "block.biomesoplenty.spanish_moss": "Musgo espanhol",
  "block.biomesoplenty.spanish_moss_plant": "Planta de musgo espanhol",
  "block.biomesoplenty.spider_egg": "Ovo de aranha",
  "block.biomesoplenty.sprout": "Sprout",
  "block.biomesoplenty.stringy_cobweb": "Teia de aranha pegajosa",
  "block.biomesoplenty.stripped_dead_log": "Registro morto despojado",
  "block.biomesoplenty.stripped_dead_wood": "Madeira morta descascada",
  "block.biomesoplenty.stripped_empyreal_log": "Registro Empíreo Despojado",
  "block.biomesoplenty.stripped_empyreal_wood": "Madeira Empírea Despojada",
  "block.biomesoplenty.stripped_fir_log": "Tronco de abeto descascado",
  "block.biomesoplenty.stripped_fir_wood": "Stripped Fir Wood",
  "block.biomesoplenty.stripped_hellbark_log": "Registro Hellbark despojado",
  "block.biomesoplenty.stripped_hellbark_wood": "Madeira descascada de Hellbark",
  "block.biomesoplenty.stripped_jacaranda_log": "Tronco de Jacarandá Despojado",
  "block.biomesoplenty.stripped_jacaranda_wood": "Stripped Jacaranda Wood",
  "block.biomesoplenty.stripped_magic_log": "Registro Mágico Despojado",
  "block.biomesoplenty.stripped_magic_wood": "Stripped Magic Wood",
  "block.biomesoplenty.stripped_mahogany_log": "Tora de mogno descascada",
  "block.biomesoplenty.stripped_mahogany_wood": "Stripped Mahogany Wood",
  "block.biomesoplenty.stripped_maple_log": "Tronco de bordo descascado",
  "block.biomesoplenty.stripped_maple_wood": "Madeira de bordo descascada",
  "block.biomesoplenty.stripped_palm_log": "Stripped Palm Log",
  "block.biomesoplenty.stripped_palm_wood": "Madeira de palmeira descascada",
  "block.biomesoplenty.stripped_pine_log": "Tronco de pinho descascado",
  "block.biomesoplenty.stripped_pine_wood": "Madeira de pinho descascada",
  "block.biomesoplenty.stripped_redwood_log": "Tronco de sequóia descascado",
  "block.biomesoplenty.stripped_redwood_wood": "Madeira de pau-brasil descascada",
  "block.biomesoplenty.stripped_umbran_log": "Stripped Umbran Log",
  "block.biomesoplenty.stripped_umbran_wood": "Madeira Umbra Despojada",
  "block.biomesoplenty.stripped_willow_log": "Stripped Willow Log",
  "block.biomesoplenty.stripped_willow_wood": "Madeira de salgueiro descascada",
  "block.biomesoplenty.tall_lavender": "Lavanda alta",
  "block.biomesoplenty.tall_white_lavender": "Lavanda Branca Alta",
  "block.biomesoplenty.thermal_calcite": "Calcita Térmica",
  "block.biomesoplenty.thermal_calcite_vent": "Ventilação térmica de calcita",
  "block.biomesoplenty.tiny_cactus": "Tiny Cactus",
  "block.biomesoplenty.toadstool": "Cogumelo venenoso",
  "block.biomesoplenty.toadstool_block": "Toadstool Block",
  "block.biomesoplenty.tundra_shrub": "Arbusto Tundra",
  "block.biomesoplenty.umbran_button": "Botão Umbrano",
  "block.biomesoplenty.umbran_door": "Porta Umbrana",
  "block.biomesoplenty.umbran_fence": "Cerca Umbrana",
  "block.biomesoplenty.umbran_fence_gate": "Umbran Fence Gate",
  "block.biomesoplenty.umbran_hanging_sign": "Placa suspensa Umbrana",
  "block.biomesoplenty.umbran_leaves": "Folhas Umbranas",
  "block.biomesoplenty.umbran_log": "Registro Umbrano",
  "block.biomesoplenty.umbran_planks": "Tábuas Umbranas",
  "block.biomesoplenty.umbran_pressure_plate": "Placa de Pressão Umbrana",
  "block.biomesoplenty.umbran_sapling": "Muda Umbrana",
  "block.biomesoplenty.umbran_sign": "Signo Umbrano",
  "block.biomesoplenty.umbran_slab": "Umbran Slab",
  "block.biomesoplenty.umbran_stairs": "Umbran Stairs",
  "block.biomesoplenty.umbran_trapdoor": "Alçapão Umbrano",
  "block.biomesoplenty.umbran_wall_hanging_sign": "Sinal de suspensão de parede Umbran",
  "block.biomesoplenty.umbran_wall_sign": "Placa de Parede Umbrana",
  "block.biomesoplenty.umbran_wood": "Madeira Umbrana",
  "block.biomesoplenty.unmapped_end_stone": "§mEnd Stone",
  "block.biomesoplenty.violet": "Violeta",
  "block.biomesoplenty.watergrass": "Grama aquática",
  "block.biomesoplenty.waterlily": "Nenúfar",
  "block.biomesoplenty.webbing": "Correia",
  "block.biomesoplenty.white_lavender": "Lavanda Branca",
  "block.biomesoplenty.white_petals": "White Petals",
  "block.biomesoplenty.white_sand": "Areia Branca",
  "block.biomesoplenty.white_sandstone": "Arenito Branco",
  "block.biomesoplenty.white_sandstone_slab": "White Sandstone Slab",
  "block.biomesoplenty.white_sandstone_stairs": "Escadas de arenito branco",
  "block.biomesoplenty.white_sandstone_wall": "White Sandstone Wall",
  "block.biomesoplenty.wildflower": "Flores silvestres",
  "block.biomesoplenty.willow_button": "Botão Salgueiro",
  "block.biomesoplenty.willow_door": "Willow Door",
  "block.biomesoplenty.willow_fence": "Cerca de salgueiro",
  "block.biomesoplenty.willow_fence_gate": "Portão de cerca de salgueiro",
  "block.biomesoplenty.willow_hanging_sign": "Willow Hanging Sign",
  "block.biomesoplenty.willow_leaves": "Willow Leaves",
  "block.biomesoplenty.willow_log": "Tronco de salgueiro",
  "block.biomesoplenty.willow_planks": "Willow Planks",
  "block.biomesoplenty.willow_pressure_plate": "Placa de pressão de salgueiro",
  "block.biomesoplenty.willow_sapling": "Willow Sapling",
  "block.biomesoplenty.willow_sign": "Sinal de salgueiro",
  "block.biomesoplenty.willow_slab": "Laje de salgueiro",
  "block.biomesoplenty.willow_stairs": "Willow Stairs",
  "block.biomesoplenty.willow_trapdoor": "Alçapão de salgueiro",
  "block.biomesoplenty.willow_vine": "Videira de salgueiro",
  "block.biomesoplenty.willow_wall_hanging_sign": "Placa de suspensão de parede de salgueiro",
  "block.biomesoplenty.willow_wall_sign": "Placa de parede de salgueiro",
  "block.biomesoplenty.willow_wood": "Madeira de salgueiro",
  "block.biomesoplenty.wilted_lily": "Lírio murcho",
  "block.biomesoplenty.wispjelly": "Geléia",
  "block.biomesoplenty.yellow_maple_leaf_pile": "Pilha de folhas de bordo amarelas",
  "block.biomesoplenty.yellow_maple_leaves": "Folhas de bordo amarelas",
  "block.biomesoplenty.yellow_maple_sapling": "Muda de bordo amarelo",
  "commands.biomesoplenty.gendata.success": "Dados gerados com sucesso",
  "death.attack.biomesoplenty.bramble": "%1$s foi perfurado até a morte",
  "death.attack.biomesoplenty.bramble.player": "%1$s foi pego em arbustos enquanto tentava escapar de %2$s",
  "death.attack.biomesoplenty.fumarole": "%1$s foi cozido vivo",
  "death.attack.biomesoplenty.fumarole.player": "%1$s tomou banho de vapor fatal devido a %2$s",
  "entity.biomesoplenty.boat": "Barco",
  "entity.biomesoplenty.chest_boat": "Barco com Baú",
  "generator.minecraft.biomesoplenty": "Biomas O'Plenty",
  "item.biomesoplenty.blood_bucket": "Balde de Sangue",
  "item.biomesoplenty.bop_icon": "Ícone BOP",
  "item.biomesoplenty.dead_boat": "Barco Morto",
  "item.biomesoplenty.dead_chest_boat": "Barco Morto com Baú",
  "item.biomesoplenty.empyreal_boat": "Empyreal Boat",
  "item.biomesoplenty.empyreal_chest_boat": "Barco Empíreo com Baú",
  "item.biomesoplenty.fir_boat": "Barco de abeto",
  "item.biomesoplenty.fir_chest_boat": "Barco de abeto com baú",
  "item.biomesoplenty.hellbark_boat": "Hellbark Boat",
  "item.biomesoplenty.hellbark_chest_boat": "Barco Hellbark com Baú",
  "item.biomesoplenty.jacaranda_boat": "Barco Jacarandá",
  "item.biomesoplenty.jacaranda_chest_boat": "Jacaranda Boat with Chest",
  "item.biomesoplenty.liquid_null_bucket": "���� Balde",
  "item.biomesoplenty.magic_boat": "Barco Mágico",
  "item.biomesoplenty.magic_chest_boat": "Magic Boat with Chest",
  "item.biomesoplenty.mahogany_boat": "Barco de mogno",
  "item.biomesoplenty.mahogany_chest_boat": "Barco em Mogno com Baú",
  "item.biomesoplenty.maple_boat": "Maple Boat",
  "item.biomesoplenty.maple_chest_boat": "Maple Boat with Chest",
  "item.biomesoplenty.music_disc_wanderer": "Music Disc",
  "item.biomesoplenty.music_disc_wanderer.desc": "Tim Rurkowski - Wanderer",
  "item.biomesoplenty.palm_boat": "Palm Boat",
  "item.biomesoplenty.palm_chest_boat": "Palm Boat com Baú",
  "item.biomesoplenty.pine_boat": "Barco de pinho",
  "item.biomesoplenty.pine_chest_boat": "Barco de pinho com baú",
  "item.biomesoplenty.redwood_boat": "Barco de sequóia",
  "item.biomesoplenty.redwood_chest_boat": "Barco Redwood com Baú",
  "item.biomesoplenty.rose_quartz_chunk": "Rose Quartz Chunk",
  "item.biomesoplenty.umbran_boat": "Barco Umbrano",
  "item.biomesoplenty.umbran_chest_boat": "Umbran Boat with Chest",
  "item.biomesoplenty.willow_boat": "Barco de salgueiro",
  "item.biomesoplenty.willow_chest_boat": "Barco de salgueiro com baú",
  "itemGroup.biomesoplenty": "Biomas O'Plenty",
  "subtitles.block.biomesoplenty.blood.ambient": "Gorgolejos de sangue",
  "subtitles.block.biomesoplenty.flesh_tendon.drip": "Gotas de sangue",
  "subtitles.block.biomesoplenty.pus_bubble.pop": "Bolha de pus estoura",
  "subtitles.block.biomesoplenty.spider_egg.break": "Ovo de aranha quebra",
  "trim_material.biomesoplenty.glowworm_silk": "Material de seda pirilampo",
  "trim_material.biomesoplenty.rose_quartz": "Material de quartzo rosa"
}